kim-api-examples-2.0.2-1.1.i586.rpm


Advertisement

Description

kim-api-examples - Example models for kim-api

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename kim-api-examples-2.0.2-1.1.i586.rpm
Package name kim-api-examples
Package version 2.0.2
Package release 1.1
Package architecture i586
Package type rpm
Category Productivity/Scientific/Chemistry
Homepage https://openkim.org
License CDDL-1.0
Maintainer -
Download size 136.59 KB
Installed size 804.45 KB
OpenKIM is an online framework for making molecular simulations reliable,
reproducible, and portable.  Models conforming to the KIM application
programming interface work seamlessly with major simulation codes that have
adopted the KIM-API standard.
This package contains the example models for the KIM-API.

Alternatives

Package Version Architecture Repository
kim-api-examples-2.0.2-7.1.x86_64.rpm 2.0.2 x86_64 Science
kim-api-examples-2.0.2-7.1.i586.rpm 2.0.2 i586 Science
kim-api-examples-2.0.2-1.1.x86_64.rpm 2.0.2 x86_64 openSUSE Oss
kim-api-examples - - -

Requires

Name Value
libc.so.6(GLIBC_2.7) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libgfortran.so.5 -
libgfortran.so.5(GFORTRAN_8) -
libkim-api.so.2 -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libm.so.6(GLIBC_2.29) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.11) -
libstdc++.so.6(GLIBCXX_3.4.21) -
libstdc++.so.6(GLIBCXX_3.4.9) -

Provides

Name Value
kim-api-examples = 2.0.2-1.1
kim-api-examples(x86-32) = 2.0.2-1.1
libkim-api-model-driver.so -
libkim-api-model.so -
libkim-api-simulator-model.so -

Download

Type URL
Mirror widehat.opensuse.org
Binary Package kim-api-examples-2.0.2-1.1.i586.rpm
Source Package kim-api-2.0.2-1.1.src.rpm

Install Howto

Install kim-api-examples rpm package:

# zypper install kim-api-examples

Files

Path
/usr/lib/kim-api/model-drivers/
/usr/lib/kim-api/model-drivers/LennardJones612__MD_414112407348_003/libkim-api-model-driver.so
/usr/lib/kim-api/model-drivers/ex_model_driver_P_LJ/libkim-api-model-driver.so
/usr/lib/kim-api/model-drivers/ex_model_driver_P_Morse/libkim-api-model-driver.so
/usr/lib/kim-api/models/
/usr/lib/kim-api/models/LennardJones612_UniversalShifted__MO_959249795837_003/libkim-api-model.so
/usr/lib/kim-api/models/LennardJones_Ar/libkim-api-model.so
/usr/lib/kim-api/models/ex_model_Ar_P_LJ/libkim-api-model.so
/usr/lib/kim-api/models/ex_model_Ar_P_MLJ_Fortran/libkim-api-model.so
/usr/lib/kim-api/models/ex_model_Ar_P_Morse/libkim-api-model.so
/usr/lib/kim-api/models/ex_model_Ar_P_Morse_07C/libkim-api-model.so
/usr/lib/kim-api/models/ex_model_Ar_P_Morse_07C_w_Extensions/libkim-api-model.so
/usr/lib/kim-api/models/ex_model_Ar_P_Morse_MultiCutoff/libkim-api-model.so
/usr/lib/kim-api/models/ex_model_Ar_SLJ_MultiCutoff/libkim-api-model.so
/usr/lib/kim-api/simulator-models/
/usr/lib/kim-api/simulator-models/ex_sim_model_Si_mod_tersoff/libkim-api-simulator-model.so

Changelog

2019-04-06 - relliott@umn.edu
- update install locations of cmake files
2019-04-01 - relliott@umn.edu
- update to official v2.0.2 release
* make adjustments for new upstream package name (kim-api-v2 -> kim-api)
* add examples package
* build does indeed require vim (it uses the xxd utility)
* update required cmake version to match actual package
* add appropriate dependencies
* update to new bash completions file name
2018-08-01 - junghans@votca.org
- initial commit

See Also

Package Description
kimageformats-32bit-5.57.0-1.1.x86_64.rpm Image format plugins for Qt
kimageformats-5.57.0-1.1.i586.rpm Image format plugins for Qt
kimageformats-5.57.0-1.1.x86_64.rpm Image format plugins for Qt
kimageformats-eps-5.57.0-1.1.i586.rpm EPS image format plugin for Qt
kimageformats-eps-5.57.0-1.1.x86_64.rpm EPS image format plugin for Qt
kimagemapeditor-19.04.0-1.1.i586.rpm HTML Image Map Editor
kimagemapeditor-19.04.0-1.1.x86_64.rpm HTML Image Map Editor
kimagemapeditor-lang-19.04.0-1.1.noarch.rpm Translations for package kimagemapeditor
kimap-devel-19.04.0-1.1.i586.rpm KDE PIM Libraries: Build Environment
kimap-devel-19.04.0-1.1.x86_64.rpm KDE PIM Libraries: Build Environment
kimap-lang-19.04.0-1.1.noarch.rpm Translations for package kimap
kinfocenter5-5.15.4-2.1.i586.rpm Utility that provides information about a computer system
kinfocenter5-5.15.4-2.1.x86_64.rpm Utility that provides information about a computer system
kinfocenter5-lang-5.15.4-2.1.noarch.rpm Translations for package kinfocenter5
kinit-32bit-5.57.0-1.1.x86_64.rpm Helper library to speed up start of applications on KDE workspaces
Advertisement
Advertisement